/* screen - blog-desktop-all-breakpoints */

.blog-desktop-all-breakpoints {
  align-items: center;
  background-color: var(--white);
  display: flex;
  flex-direction: column;
  height: 4539px;
  overflow: hidden;
  width: 1440px;
}

.blog-desktop-all-breakpoints .flex-col {
  align-items: center;
  display: flex;
  flex-direction: column;
  margin-right: 1.0px;
  min-height: 1123px;
  width: 1441px;
}

.blog-desktop-all-breakpoints .overlap-group3 {
  align-items: flex-end;
  background-image: url(../img/rectangle-62.svg);
  background-size: 100% 100%;
  display: flex;
  height: 125px;
  margin-left: 1.0px;
  min-width: 1440px;
  padding: 35px 211px;
}

.blog-desktop-all-breakpoints .app-icon-1 {
  height: 49px;
  object-fit: cover;
  width: 49px;
}

.blog-desktop-all-breakpoints .snap-pos {
  color: var(--black);
  cursor: pointer;
  font-family: var(--font-family-inter);
  font-size: var(--font-size-xl);
  font-weight: 400;
  letter-spacing: 0;
  line-height: normal;
  margin-bottom: 6px;
  margin-left: 15px;
  min-height: 24px;
  min-width: 95px;
  white-space: nowrap;
}

.blog-desktop-all-breakpoints .place {
  letter-spacing: 0;
  line-height: normal;
  margin-bottom: 9px;
  margin-left: 430px;
  min-height: 19px;
  min-width: 45px;
  white-space: nowrap;
}

.blog-desktop-all-breakpoints .text {
  letter-spacing: 0;
  line-height: normal;
  margin-bottom: 9px;
  margin-left: 47px;
  min-height: 19px;
  min-width: 6px;
  white-space: nowrap;
}

.blog-desktop-all-breakpoints .contact-us {
  letter-spacing: 0;
  line-height: normal;
  margin-bottom: 9px;
  margin-left: 47px;
  min-height: 19px;
  min-width: 87px;
  white-space: nowrap;
}

.blog-desktop-all-breakpoints .about-us {
  letter-spacing: 0;
  line-height: normal;
  margin-bottom: 9px;
  margin-left: 47px;
  min-height: 19px;
  min-width: 71px;
  white-space: nowrap;
}

.blog-desktop-all-breakpoints .title {
  color: var(--black);
  font-family: var(--font-family-poppins);
  font-size: 40px;
  font-weight: 600;
  letter-spacing: 0;
  line-height: normal;
  margin-right: 2.0px;
  margin-top: 77px;
  min-height: 60px;
  min-width: 195px;
  text-align: center;
}

.blog-desktop-all-breakpoints .the-1-app-for-non-v {
  color: var(--black);
  cursor: pointer;
  font-family: var(--font-family-poppins);
  font-size: 32px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: normal;
  margin-right: 2.0px;
  margin-top: 12px;
  min-height: 48px;
  min-width: 753px;
  text-align: center;
}

.blog-desktop-all-breakpoints .flex-row {
  align-items: flex-start;
  display: flex;
  gap: 70px;
  height: 475px;
  margin-right: 1.65px;
  margin-top: 54px;
  min-width: 1059px;
}

.blog-desktop-all-breakpoints .in-the-ever-evolving {
  letter-spacing: 0;
  line-height: normal;
  min-height: 378px;
  text-align: justify;
  width: 450px;
}

.blog-desktop-all-breakpoints .vqv1-tu1-tt-1 {
  align-self: flex-end;
  height: 474px;
  object-fit: cover;
  width: 539px;
}

.blog-desktop-all-breakpoints .overlap-group5 {
  align-items: flex-start;
  background-color: var(--mint-julep-2);
  display: flex;
  flex-direction: column;
  gap: 16px;
  margin-top: 76px;
  min-height: 196px;
  padding: 14px 190px;
  width: 1441px;
}

.blog-desktop-all-breakpoints .how-does-snap-pos-co {
  align-self: center;
  cursor: pointer;
  letter-spacing: 0;
  line-height: normal;
  margin-right: 2.0px;
  margin-top: 8px;
  min-height: 36px;
  min-width: 639px;
  text-align: center;
}

.blog-desktop-all-breakpoints .there-are-already-se {
  letter-spacing: 0;
  line-height: normal;
  min-height: 108px;
  text-align: justify;
  width: 1060px;
}

.blog-desktop-all-breakpoints .flex-row-1 {
  gap: 63px;
  margin-right: 3.0px;
  margin-top: 58px;
  min-width: 1059px;
}

.blog-desktop-all-breakpoints .overlap-group {
  height: 482px;
  position: relative;
  width: 519px;
}

.blog-desktop-all-breakpoints .x25 {
  height: 430px;
  left: 0;
  object-fit: cover;
  position: absolute;
  top: 52px;
  width: 204px;
}

.blog-desktop-all-breakpoints .ledger-screen {
  height: 430px;
  left: 315px;
  object-fit: cover;
  position: absolute;
  top: 52px;
  width: 204px;
}

.blog-desktop-all-breakpoints .store-screen {
  height: 450px;
  left: 157px;
  object-fit: cover;
  position: absolute;
  top: 0;
  width: 213px;
}

.blog-desktop-all-breakpoints .flex-col-1 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 11px;
  margin-top: 17.99px;
  min-height: 398px;
  width: 477px;
}

.blog-desktop-all-breakpoints .why-small-businesses-love-snap-pos {
  cursor: pointer;
  letter-spacing: 0;
  line-height: normal;
  min-height: 36px;
  min-width: 452px;
  text-align: center;
}

.blog-desktop-all-breakpoints .after-researching-re {
  letter-spacing: 0;
  line-height: normal;
  min-height: 351px;
  text-align: justify;
  width: 477px;
}

.blog-desktop-all-breakpoints .flex-col-2 {
  align-items: center;
  display: flex;
  flex-direction: column;
  margin-left: 8.0px;
  margin-top: 59px;
  min-height: 2817px;
  width: 1450px;
}

.blog-desktop-all-breakpoints .overlap-group6 {
  align-items: flex-start;
  background-color: var(--mint-julep);
  display: flex;
  height: 90px;
  margin-right: 9.0px;
  min-width: 1441px;
  padding: 23px 370px;
}

.blog-desktop-all-breakpoints .features-that-make-s {
  cursor: pointer;
  letter-spacing: 0;
  line-height: normal;
  min-height: 36px;
  min-width: 699px;
  text-align: center;
}

.blog-desktop-all-breakpoints .flex-row-2 {
  margin-right: 64.0px;
  margin-top: 20px;
  min-width: 1006px;
}

.blog-desktop-all-breakpoints .flex-col-3 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 13px;
  margin-bottom: 37.0px;
  min-height: 312px;
  width: 522px;
}

.blog-desktop-all-breakpoints .e-wallet-integration {
  letter-spacing: 0;
  line-height: normal;
  min-height: 60px;
}

.blog-desktop-all-breakpoints .cashless-payments-ar {
  letter-spacing: 0;
  line-height: normal;
  min-height: 239px;
  text-align: justify;
  width: 522px;
}

.blog-desktop-all-breakpoints .x7-3 {
  height: 401px;
  margin-left: 88px;
  object-fit: cover;
  width: 190px;
}

.blog-desktop-all-breakpoints .x25-1 {
  height: 401px;
  margin-left: 16px;
  object-fit: cover;
  width: 190px;
}

.blog-desktop-all-breakpoints .flex-col-4 {
  align-items: center;
  display: flex;
  flex-direction: column;
  margin-top: 34px;
  min-height: 2272px;
  width: 1450px;
}

.blog-desktop-all-breakpoints .overlap-group4 {
  background-color: var(--mint-julep);
  height: 478px;
  margin-right: 9.0px;
  position: relative;
  width: 1441px;
}

.blog-desktop-all-breakpoints .pdf-transaction-repo {
  left: 731px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  top: 45px;
  width: 384px;
}

.blog-desktop-all-breakpoints .overlap-group7 {
  height: 376px;
  left: 191px;
  position: absolute;
  top: 46px;
  width: 996px;
}

.blog-desktop-all-breakpoints .a-true-standalone-application {
  left: 394px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  text-align: center;
  top: 240px;
  width: 602px;
}

.blog-desktop-all-breakpoints .screenshot-2025-03-19-at-104448-am-1 {
  height: 376px;
  left: 0;
  object-fit: cover;
  position: absolute;
  top: 0;
  width: 516px;
}

.blog-desktop-all-breakpoints .one-of-the-biggest-c {
  left: 731px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  text-align: justify;
  top: 116px;
  width: 519px;
}

.blog-desktop-all-breakpoints .unlike-cloud-based-p {
  left: 731px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  top: 321px;
  width: 460px;
}

.blog-desktop-all-breakpoints .flex-row-3 {
  margin-right: 62.0px;
  margin-top: 27px;
  min-width: 1006px;
}

.blog-desktop-all-breakpoints .flex-col-5 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  margin-bottom: 22.0px;
  min-height: 337px;
  width: 461px;
}

.blog-desktop-all-breakpoints .built-in-security-features {
  letter-spacing: 0;
  line-height: normal;
  margin-left: 1px;
  min-height: 25px;
  text-align: center;
  width: 257px;
}

.blog-desktop-all-breakpoints .flex-col-item {
  letter-spacing: 0;
  line-height: normal;
  margin-left: 1px;
  margin-top: 12px;
  min-height: 119px;
  width: 460px;
}

.blog-desktop-all-breakpoints .bluetooth-thermal-printer-compatibility {
  letter-spacing: 0;
  line-height: normal;
  margin-top: 25px;
  min-height: 25px;
  text-align: center;
  width: 400px;
}

.blog-desktop-all-breakpoints .x23 {
  height: 401px;
  margin-left: 150px;
  object-fit: cover;
  width: 190px;
}

.blog-desktop-all-breakpoints .x24 {
  height: 401px;
  margin-left: 15px;
  object-fit: cover;
  width: 190px;
}

.blog-desktop-all-breakpoints .overlap-group8 {
  height: 986px;
  margin-right: 9.0px;
  margin-top: 27px;
  position: relative;
  width: 1441px;
}

.blog-desktop-all-breakpoints .overlap-group2 {
  height: 986px;
  left: 0;
  position: absolute;
  top: 0;
  width: 1441px;
}

.blog-desktop-all-breakpoints .rectangle-66 {
  background-color: var(--mint-julep);
  height: 441px;
  top: 0;
  width: 1441px;
}

.blog-desktop-all-breakpoints .rectangle-67 {
  background-color: var(--mint-julep);
  height: 174px;
  top: 812px;
  width: 1441px;
}

.blog-desktop-all-breakpoints .accurate-tax-and-discount-calculations {
  left: 723px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  text-align: center;
  top: 40px;
  width: 417px;
}

.blog-desktop-all-breakpoints .dedicated-customer-support {
  left: 730px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  text-align: center;
  top: 168px;
  width: 299px;
}

.blog-desktop-all-breakpoints .final-thoughts {
  cursor: pointer;
  left: 185px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  text-align: center;
  top: 836px;
  width: 160px;
}

.blog-desktop-all-breakpoints .snap-pos-ensures-tha {
  left: 730px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  top: 75px;
  width: 460px;
}

.blog-desktop-all-breakpoints .great-software-means {
  left: 730px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  top: 218px;
  width: 460px;
}

.blog-desktop-all-breakpoints .for-small-businesses {
  left: 191px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  top: 880px;
  width: 1060px;
}

.blog-desktop-all-breakpoints .x26 {
  height: 401px;
  left: 231px;
  object-fit: cover;
  position: absolute;
  top: 20px;
  width: 190px;
}

.blog-desktop-all-breakpoints .img_1334-1 {
  height: 405px;
  left: 440px;
  position: absolute;
  top: 16px;
  width: 191px;
}

.blog-desktop-all-breakpoints .token-brandedfuture {
  height: 440px;
  left: 772px;
  position: absolute;
  top: 398px;
  width: 440px;
}

.blog-desktop-all-breakpoints .affordable-pricing-w {
  left: 140px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  text-align: center;
  top: 505px;
  width: 602px;
}

.blog-desktop-all-breakpoints .unlike-other-pos-sol {
  left: 191px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  text-align: justify;
  top: 551px;
  width: 517px;
}

.blog-desktop-all-breakpoints .playstore1 {
  height: 158px;
  margin-right: 11.0px;
  margin-top: 67px;
  width: 411px;
}

.blog-desktop-all-breakpoints .overlap-group1 {
  height: 50px;
  margin-right: 9.0px;
  margin-top: 78px;
  position: relative;
  width: 1439px;
}

.blog-desktop-all-breakpoints .rectangle-62 {
  height: 49px;
  top: 1px;
  width: 1439px;
}

.blog-desktop-all-breakpoints .line-1 {
  height: 3px;
  left: 0;
  object-fit: cover;
  position: absolute;
  top: 0;
  width: 1439px;
}

.blog-desktop-all-breakpoints .copyright-2025-sib {
  left: 33px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  top: 11px;
}

.blog-desktop-all-breakpoints .privacy-policy {
  cursor: pointer;
  left: 550px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  text-decoration: underline;
  top: 11px;
}

.blog-desktop-all-breakpoints .terms {
  cursor: pointer;
  left: 715px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  text-decoration: underline;
  top: 11px;
}

.blog-desktop-all-breakpoints .text-1 {
  left: 689px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  top: 11px;
}

.blog-desktop-all-breakpoints .place-1 {
  left: 1308px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  top: 11px;
}

.blog-desktop-all-breakpoints .flex-row-4 {
  align-items: center;
  display: flex;
}

.blog-desktop-all-breakpoints .rectangle {
  left: 0;
  position: absolute;
}
/* screen - blog-mobile */

.blog-mobile {
  align-items: center;
  background-color: var(--white);
  display: flex;
  flex-direction: column;
  height: 5945px;
  overflow: hidden;
  width: 428px;
}

.blog-mobile .overlap-group2-1 {
  align-items: center;
  background-image: url(../img/rectangle-62-2.svg);
  background-size: 100% 100%;
  display: flex;
  gap: 290px;
  height: 74px;
  justify-content: flex-end;
  min-width: 428px;
  padding: 11px 14px;
}

.blog-mobile .app-icon-1-1 {
  height: 49px;
  margin-top: 1.0px;
  object-fit: cover;
  width: 49px;
}

.blog-mobile .material-symbolsmenu {
  align-self: flex-end;
  height: 50px;
  width: 50px;
}

.blog-mobile .title-1 {
  color: var(--black);
  font-family: var(--font-family-poppins);
  font-size: 36px;
  font-weight: 600;
  letter-spacing: 0;
  line-height: normal;
  margin-left: 4.0px;
  margin-top: 26px;
  min-height: 54px;
  min-width: 176px;
  text-align: center;
}

.blog-mobile .the-1-app-for-non-v-1 {
  color: var(--black);
  cursor: pointer;
  font-family: var(--font-family-poppins);
  font-size: var(--font-size-xxl);
  font-weight: 500;
  letter-spacing: 0;
  line-height: normal;
  margin-top: 26px;
  min-height: 66px;
  min-width: 390px;
  text-align: center;
}

.blog-mobile .vqv1-tu1-tt-2 {
  height: 376px;
  margin-right: 0.16px;
  margin-top: 42px;
  object-fit: cover;
  width: 428px;
}

.blog-mobile .in-the-ever-evolving-1 {
  letter-spacing: 0;
  line-height: normal;
  margin-left: 3.0px;
  margin-top: 25px;
  min-height: 273px;
  text-align: justify;
  width: 393px;
}

.blog-mobile .group-61 {
  align-items: flex-end;
  display: flex;
  margin-left: 0.59px;
  margin-top: 28px;
  min-width: 391px;
}

.blog-mobile .overlap-group-1 {
  height: 359px;
  margin-bottom: 0;
  position: relative;
  width: 391px;
}

.blog-mobile .x25-2 {
  height: 322px;
  left: 0;
  object-fit: cover;
  position: absolute;
  top: 37px;
  width: 153px;
}

.blog-mobile .ledger-screen-1 {
  height: 322px;
  left: 238px;
  object-fit: cover;
  position: absolute;
  top: 37px;
  width: 153px;
}

.blog-mobile .store-screen-1 {
  height: 337px;
  left: 119px;
  object-fit: cover;
  position: absolute;
  top: 0;
  width: 160px;
}

.blog-mobile .overlap-group4-1 {
  align-items: flex-start;
  background-color: var(--mint-julep-2);
  display: flex;
  flex-direction: column;
  gap: 19px;
  margin-top: 42px;
  min-height: 308px;
  padding: 23px 16px;
  width: 428px;
}

.blog-mobile .how-does-snap-pos-co-1 {
  align-self: center;
  cursor: pointer;
  letter-spacing: 0;
  line-height: normal;
  margin-left: 5.0px;
  min-height: 48px;
  min-width: 313px;
  text-align: center;
}

.blog-mobile .there-are-already-se-1 {
  letter-spacing: 0;
  line-height: normal;
  min-height: 189px;
  text-align: justify;
  width: 395px;
}

.blog-mobile .why-small-businesses-love-snap-pos-1 {
  letter-spacing: 0;
  line-height: normal;
  margin-left: 1.0px;
  margin-top: 25px;
  min-height: 24px;
  min-width: 301px;
  text-align: center;
}

.blog-mobile .after-researching-re-1 {
  letter-spacing: 0;
  line-height: normal;
  margin-top: 18px;
  min-height: 315px;
  text-align: justify;
  width: 394px;
}

.blog-mobile .overlap-group5-1 {
  align-items: flex-start;
  background-color: var(--mint-julep-2);
  display: flex;
  height: 83px;
  justify-content: flex-end;
  margin-left: 3.0px;
  margin-top: 24px;
  min-width: 433px;
  padding: 13px 48px;
}

.blog-mobile .features-that-make-s-1 {
  color: var(--black);
  cursor: pointer;
  font-family: var(--font-family-poppins);
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: normal;
  min-height: 54px;
  min-width: 335px;
  text-align: center;
}

.blog-mobile .e-wallet-integration-1 {
  align-self: flex-start;
  letter-spacing: 0;
  line-height: normal;
  margin-left: 16px;
  margin-top: 24px;
  min-height: 48px;
}

.blog-mobile .cashless-payments-ar-1 {
  letter-spacing: 0;
  line-height: normal;
  margin-right: 2.0px;
  margin-top: 16px;
  min-height: 239px;
  text-align: justify;
  width: 394px;
}

.blog-mobile .flex-row-4 {
  gap: 16px;
  margin-right: 4.0px;
  margin-top: 35px;
  min-width: 396px;
}

.blog-mobile .x7-4 {
  height: 401px;
  object-fit: cover;
  width: 190px;
}

.blog-mobile .x27 {
  height: 401px;
  object-fit: cover;
  width: 190px;
}

.blog-mobile .overlap-group1-1 {
  align-self: flex-start;
  height: 692px;
  margin-left: -163px;
  margin-top: 25px;
  position: relative;
  width: 602px;
}

.blog-mobile .rectangle-66-1 {
  background-color: var(--mint-julep-2);
  height: 692px;
  left: 159px;
  position: absolute;
  top: 0;
  width: 433px;
}

.blog-mobile .pdf-transaction-repo-1 {
  left: 179px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  top: 16px;
  width: 384px;
}

.blog-mobile .one-of-the-biggest-c-1 {
  left: 179px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  text-align: justify;
  top: 77px;
  width: 396px;
}

.blog-mobile .a-true-standalone-application-1 {
  left: 0;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  text-align: center;
  top: 239px;
  width: 602px;
}

.blog-mobile .unlike-cloud-based-p-1 {
  left: 179px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  text-align: justify;
  top: 275px;
  width: 396px;
}

.blog-mobile .screenshot-2025-03-19-at-104448-am-2 {
  height: 286px;
  left: 181px;
  object-fit: cover;
  position: absolute;
  top: 377px;
  width: 392px;
}

.blog-mobile .built-in-security-features-1 {
  align-self: flex-start;
  letter-spacing: 0;
  line-height: normal;
  margin-left: -11px;
  margin-top: 19px;
  min-height: 25px;
  text-align: center;
  width: 257px;
}

.blog-mobile .surname {
  letter-spacing: 0;
  line-height: normal;
  margin-left: 2.0px;
  margin-top: 5px;
  min-height: 105px;
  text-align: justify;
  width: 394px;
}

.blog-mobile .bluetooth-thermal-printer-compatibility-1 {
  align-self: flex-start;
  letter-spacing: 0;
  line-height: normal;
  margin-left: -25px;
  margin-top: 13px;
  min-height: 25px;
  text-align: center;
  width: 400px;
}

.blog-mobile .receipts-are-essenti {
  letter-spacing: 0;
  line-height: normal;
  margin-right: 2.0px;
  margin-top: 8px;
  min-height: 119px;
  text-align: justify;
  width: 394px;
}

.blog-mobile .flex-row-5 {
  gap: 11px;
  margin-left: 1.0px;
  margin-top: 7px;
  min-width: 391px;
}

.blog-mobile .x28 {
  height: 401px;
  object-fit: cover;
  width: 190px;
}

.blog-mobile .overlap-group3-1 {
  align-self: flex-start;
  height: 693px;
  margin-left: -31px;
  margin-top: 28px;
  position: relative;
  width: 459px;
}

.blog-mobile .rectangle-68 {
  background-color: var(--mint-julep);
  height: 693px;
  left: 21px;
  position: absolute;
  top: 0;
  width: 438px;
}

.blog-mobile .accurate-tax-and-discount-calculations-1 {
  left: 0;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  text-align: center;
  top: 17px;
  width: 417px;
}

.blog-mobile .dedicated-customer-support-1 {
  left: 15px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  text-align: center;
  top: 131px;
  width: 299px;
}

.blog-mobile .snap-pos-ensures-tha-1 {
  left: 47px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  text-align: justify;
  top: 51px;
  width: 396px;
}

.blog-mobile .great-software-means-1 {
  left: 47px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  text-align: justify;
  top: 164px;
  width: 396px;
}

.blog-mobile .x27-2 {
  left: 47px;
  position: absolute;
  top: 264px;
}

.blog-mobile .img_1334-2 {
  height: 405px;
  left: 250px;
  position: absolute;
  top: 260px;
  width: 191px;
}

.blog-mobile .affordable-pricing-w-1 {
  letter-spacing: 0;
  line-height: normal;
  margin-top: 26px;
  min-height: 24px;
  text-align: center;
  width: 602px;
}

.blog-mobile .unlike-other-pos-sol-1 {
  letter-spacing: 0;
  line-height: normal;
  margin-top: 11px;
  min-height: 231px;
  text-align: justify;
  width: 396px;
}

.blog-mobile .overlap-group6-1 {
  align-items: flex-start;
  align-self: flex-start;
  background-color: var(--mint-julep);
  display: flex;
  flex-direction: column;
  gap: 7px;
  margin-left: -10px;
  margin-top: 22px;
  min-height: 212px;
  padding: 14px 4px;
  width: 438px;
}

.blog-mobile .final-thoughts-1 {
  cursor: pointer;
  letter-spacing: 0;
  line-height: normal;
  min-height: 25px;
  text-align: center;
  width: 160px;
}

.blog-mobile .for-small-businesses-1 {
  align-self: center;
  letter-spacing: 0;
  line-height: normal;
  margin-left: 9.0px;
  min-height: 147px;
  text-align: justify;
  width: 397px;
}

.blog-mobile .sell-faster-compute {
  letter-spacing: 0;
  line-height: normal;
  margin-right: 10.0px;
  margin-top: 75px;
  min-height: 59px;
  min-width: 296px;
  text-align: center;
}

.blog-mobile .span1 {
  color: #333333;
  font-family: var(--font-family-poppins);
  font-size: var(--font-size-xxl);
  font-style: italic;
  font-weight: 500;
}

.blog-mobile .group-55 {
  height: 61px;
  margin-right: 10.48px;
  margin-top: 15px;
  width: 174px;
}

.blog-mobile .group-55-1 {
  align-items: center;
  align-self: flex-end;
  display: flex;
  flex-direction: column;
  gap: 3px;
  margin-right: -5px;
  margin-top: 58px;
  min-height: 24px;
  width: 428px;
}

.blog-mobile .line-2 {
  height: 1px;
  margin-right: 5.0px;
  margin-top: -1px;
  object-fit: cover;
  width: 423px;
}

.blog-mobile .copyright-2025-sib-1 {
  letter-spacing: 0;
  line-height: normal;
  min-height: 19px;
  min-width: 247px;
}

.blog-mobile .privacy-policy-1 {
  cursor: pointer;
  letter-spacing: 0;
  line-height: normal;
  margin-left: 32px;
  min-height: 19px;
  min-width: 74px;
  text-decoration: underline;
}

.blog-mobile .text-7 {
  align-self: flex-start;
  color: var(--masala);
  font-family: var(--font-family-jost);
  font-size: 13px;
  font-weight: 400;
  letter-spacing: 0;
  line-height: normal;
  margin-left: 8px;
  min-height: 19px;
  min-width: 4px;
}

.blog-mobile .flex-row {
  align-items: flex-start;
  display: flex;
}

.blog-mobile .x27-3 {
  height: 401px;
  object-fit: cover;
  width: 190px;
}
@media screen and (max-width: 1439px) {
  .screen.blog-desktop-all-breakpoints { 
    display: none;
   }
}
@media screen and (min-width: 1440px) {
  .screen.blog-mobile { 
    display: none;
   }
}